local fn = _gn(0x465EEA70AF251045)
--- ```
-- NativeDB Introduced: 3095
-- ```
-- Activates or deactivates the nitrous system in the specified vehicle, based on the boolean value provided.
-- You can clear the nitrous with [`CLEAR_NITROUS`](#\_0xC889AE921400E1ED), if you want to have more control on the nitrous and those settings, use [`SET_OVERRIDE_NITROUS_LEVEL`](#\_0xC8E9B6B71B8E660D)
-- @param vehicle The vehicle whose nitrous system is to be controlled.
-- @param isActive A boolean value where `true` activates the nitrous system and `false` deactivates it.
function Global.SetNitrousIsActive(vehicle, isActive)
	return _in2(fn, vehicle, isActive)
end
